<?php
/**
 * -----------------------------------------
 * @since 1.51 - 12.12.2022
 * @version 1.51
 * @link http://www.php-space.info/umfrage-script/
 * @author Nico Schubert / SchubertMedia
 * @abstract E-Mail: info@schubertmedia.de
 *
 * @copyright Es ist untersagt den Copyright Hinweis zu entfernen bei den Umfrage Script.
 * @abstract Eine Copyright freie Version können Sie für einmalig 20,- EUR inkl. 19% MwSt. erwerben,
 * hierzu möchten wir Sie bitten das Bestellformular http://www.php-space.info/script-erweiterung-bestellen/ zu nutzen.
 * -----------------------------------------
 */

/**
 * Pfad zum Script Verzeichnis
 * @example define('DIR', '/var/www/web1/html');
 * @var string
 */
define('DIR', str_replace('/inc', '', dirname(__FILE__)));

/**
 * Ordnername der Sprache
 * @var string
 */
define('LANGUAGE', 'de_sie');

/**
 * Charset
 * @var string
 */
define('CHARSET', 'UTF-8');

/**
 * Pfad zum Sprachdatei
 * @var string
 */
define('LANGUAGE_DIR', DIR.'/language/'.LANGUAGE);

/**
 * Template, Das Template im Ordner /template
 * @var string
 */
define('TEMPLATE', 'standard');

/**
 * Pfad zum den Template Datein
 * @var string
 */
define('TEMPLATE_DIR', DIR.'/template/'.TEMPLATE);

/**
 * Ihre Frage.
 * @var string $frage
 */
(string) $frage='Wie gefällt Ihnen Php Space?';

/**
 * Antworten der Umfrage.
 * @var array $antwort
 */
$antwort = array();
$antwort[]='Sehr Gut';
$antwort[]='Gut';
$antwort[]='Befriedigen';

/**
 * Title Ihrer Webseite
 * @var string
 */
define('TITLE', 'Umfrage auf Ihre_Webseite.de');

/**
 * Soll angezeigt werden, wieviel Stimmer bisher abgegeben wurde?
 * @var boolean true = wird angezeigt, false = wird nicht angezeigt
 */
define('STIMMEN_GESAMT_ANZEIGEN', true);

/**
 * Ip-Reload anschalten?
 * @var boolean true = an, false = wir nur per Cookie gecheckt
 */

define('IP_RELOAD', true);

/**
 * 	Zeit der Reloadsperre in Minuten
 *  @var int
 */
define('ZEIT_RELOAD', '5');

/**
 * Datei wo die Umfrageergebnisse gespeichert werden
 * @var string
 */
define('DATEI_UMFRAGEERGEBNISSE', DIR.'/data/wahl.txt');

/**
 * Datei wo die IP-Adressen gespeichert werden
 * @var string
 */
define('DATEI_IPS', DIR.'/data/ip.txt');